/*
.header {
	background: #4966ac url(images/head-ny.jpg) 0 0 no-repeat;
}

@media only screen and (max-width: 767px) {
.header {
    min-height: 89px;
}
}

.logo__description {
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.menu__link {
	text-shadow: 2px 2px 2px #fff;
}

.logo__link {
	left:20px;
}

.header_lang,
.header_lang a {
	color:#fff;	
}

.icon:before {
	background-image: url(img/sprite2019.png);
}

.fnl2020_desktop {
	font-size:0;
}


.header {
	background: #4966ac url(images/head-ny.jpg) 0 0 no-repeat;
}

@media only screen and (max-width: 767px) {
.header {
    min-height: 89px;
}
}

.logo__description {
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.menu__link {
	text-shadow: 2px 2px 2px #fff;
}

.logo__link {
	left:20px;
}

.icon:before {
	background-image: url(img/sprite2019.png);
}

.intro-math-play {
	margin-top:0;	
}

.fnl2020_desktop {
	font-size:0;
}

@media only screen and (max-width: 979px) {  
	.logo__link {
		left:0px;
	}
}

.logo {
    position: relative;
    padding-left: 11.3%;
}

.logo__description {
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
.menu__link {
	text-shadow: 2px 2px 2px #fff;
}

.logo__link {
    position: absolute;
    left: 60px;
    top: -18px;
}



.intro-math-play {
     margin-top: 0px; 
}
*/


/* админка битрикса не подсвечивает выбранные пункты */
.adm-workarea option:checked {
	background-color: #cfcfcf;
}


.intro-slider__link {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.intro-slider__link-icon {
    position: relative;
    top: auto;
    left: auto;
}

.intro-slider__link-readmore {
    background-color: #0459aa;
    border: 1px solid #999;
}

.intro-slider__link-readmore:hover {
    border: 1px solid #fff;
}

.block-intro-math__item img{
	width:100%;
}


.logo__description {
	min-width:325px;	
}

a {
	color: #0459aa;
}   

ul.more_links li  a {
	display:inline-block;
	white-space: nowrap;
    overflow: hidden;
	-o-text-overflow: ellipsis;
    text-overflow: ellipsis;
	max-width:95%;	
}   


.retro {
	text-decoration:none;
	border-bottom:1px dashed #0459aa;
}

	
.a4 {
	margin:20px;
	padding:20px;
	border:1px solid #ccc;
	background:#f1f1f1;
}

.press-footer a {
    overflow: hidden;
	text-overflow: ellipsis;
	max-width:70%;
	display:inline-block;	
}

.content_block,
.content_block td,
.content_block ul li  {
	font-size:18px;	
	line-height:20px;
    font-family: 'Lato';
}

.content_block p {
   margin: 0px 0px 8px 0px;
}


.content_block img{
	max-width:100%;
	/*height:auto;*/
}

.img_wrapper_640 img{
	width:100%;
	height:auto;
}

.iframe_wrapper_640 iframe{
	width:100%;
	height:520px;
}
	
.submenu {
	margin:12px 0px;
}	

.submenu a{ 
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	font-family: 'Lato';
}
	
.game-info__top {
	padding: 10px 12% 0;
	color:#fff;
}


.list-game-info {
    height: 268px;
	overflow: none;
}

.list-game-info__item {
    padding: 1px 0px 1px 0px;
}

.list-game-info__item a {
   color: #003160;
   text-decoration:none;
   font-size: 11px;
   line-height:11px;
}

.list-game-info__team-img img {
    height: 22px;
}

.list-standings__logo {
    width: 25px;
}

.list-standings__logo  img {
    max-height: 25px;
}


.intro-slider-pre {
	width:100%;
	height:100%;
	background:#eee;
}


.intro-slider-items {
	display:none;	
}

.intro-slider .slick-slide {
    height: 302px;
}

.slick-disabled {
	cursor:default;
	opacity:0.3;
}

.slider-team__info a {
	color:#fff;
	text-decoration:none;
}

.intro-slider-place {
	text-transform:uppercase;
}


.list-partners .slick-next {
    right: 10px;
	padding: 0;
	margin-top: -10px;
    background-position: -58px -0px;
}

.list-partners .slick-prev {
    left: 10px;
	padding: 0;
	margin-top: -10px;
    background-position: -85px -0px;
}

.bxhtmled-textarea {
	font-size: 16px !important;
	width: 95% !important;
}

.content_block  table.forum-post-table td a {
	display:inline-block;
    overflow: hidden;
	text-overflow: ellipsis;
	max-width:600px;
}
.feed-add-post-text {
	padding:5px 0 0 0;
}

.col-xl-4 {
	width:22%;
	margin-right:3%;
	float:left;
}

.col-xl-3 {
	width:41%;
	margin-left:1%;
	margin-right:1%;
	float:left;
}

.col-xl-32 {
	width:12%;
	margin-left:1%;
	margin-right:1%;
	float:left;
}


.list-standings__game {
	min-width:12px;
	text-align:right;
}


.linkButton {
    padding: 4px 12px;
    font-size: 17px;
    text-decoration: none;
	background-color: #0459aa;
	color: #fff;
}


.linkButton:hover {
}

.guest_auth_block table td {
	 padding: 6px 2px;
}


.nav-tabs__item {
	border-bottom:1px dashed #000;
}
.nav-tabs__item_active {
	border-bottom:1px dashed #0459aa;
}

.link-store {
	width:140px;
	text-align:center;
    line-height: 16px;
}


.slider-team__item-img img {
	height:160px;
	width:auto;
}

.intro-math-play__result-item img {
	height:60px;
	max-height:60px;
	max-width:60px;
}

.site_en .top_filter {
	display:none;
}

.site_en .header__search,
.site_en .header__link-profile {
	visibility:hidden;
}


.header_lang {
	position:absolute;
	right:210px;
	top:25px;
}

.header_lang a {
	font-size:14px;
}

.header_lang a.inactive {
	opacity:.5;
}


.intro-slider__item_547006 .intro-slider__info {
	display:none;
}


.intro-slider__item_547006 .intro-slider__team {
	top:52%;
}

.intro-slider__item_547006  .slider-team__item-img  {
	height:120px
}

.intro-slider__item_547006  .intro-slider__link {
	bottom:77px;	
	justify-content: center;
}

.intro-slider__item_547006  .intro-slider__link a {
	background-color: #0459aa;
}

.intro-slider__item_547006 .intro-slider__link-icon {
	display:none;
}

.intro-math-547006 .intro-slider-name,
.intro-math-547006 .intro-slider-place {
	background-color: #000;
}

.main-math-547006  .main__time-line{
	display:none;
}



.fnl2020_mobile {
	display:none;
    font-size: 0;
	width:100%;
}	

.fnl2020_mobile a {
	display:block;
}

.intro_label{
	display: inline-block;
    padding: 4px 8px;
    background-color: red;
    margin-top: -4px;
    border-radius: 4px;
}

.index_banner {

}

.index_banner img {
	width: 100%;
	height: auto;
}



.news-detail h2 {
	color: #0459aa;	
	font-size: 22px;
	margin-bottom: 24px;
}

@media only screen and (max-width: 1277px) { 
	.header_lang {
		right:100px;
	}
}

@media only screen and (max-width: 1077px) { 
	.fnl {
		display:none;
	}
	
	.header_lang {
		right:60px;
	}	
}


@media only screen and (max-width: 979px) { 

	.index_banner {
		margin-top: 8px;
	}

	.header_lang a {
		color:#fff;
	}
	
	.intro-math-play__result-item img {
		height:40px;
		max-height:40px;
		max-width:40px;
	}
	
	.fnl2020_desktop {
		display:none;
	}
	
	.fnl2020_mobile {
		display:block;
	}	
	
	.intro-slider__info {
		top: 10px;
	}
	
}


@media only screen and (max-width: 767px) { 

	.index_banner {
	}


	.col-xl-4 {
		width:100%;
		margin-right:0%;
	}

	.col-xl-3, .col-xl-32 {
		width:100%;
		margin-right:0%;
	}


	.hidden-xs  {
		display:none;
	}



	.content_block  table.forum-post-table tr {
	  display: block;
	  position: relative
	}

	.content_block  table.forum-post-table td.forum-cell-user {
		display:block;	
		width:100%;
	}

	.content_block  table.forum-post-table td.forum-cell-post {
		display:block;	
		width:100%;
		font-size:16px;
	}

	.content_block  .forum-post-number,
	.content_block  .forum-user-additional,
	.content_block  .forum-user-status,
	.content_block  table.forum-post-table td.forum-cell-contact {
		display:none;
	}

	.content_block  table.forum-post-table td.forum-cell-actions { 
	   display:none1;
		width:100%;
	}

	.content_block  .forum-user-info {
		padding: 0.5em 1em 0.0em 1em;
	}
	
	.forum-new-post {
	    margin-top: 0px !important;	
	}

	.content_block  table.forum-post-table td a {
		display:inline-block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width:275px;
	}

	.content_block .forum-navigation-box {
		padding:0px 2px;
	}



	.col_stadium {
		display:none;
	}

	.slider-team__item-img img {
		height: 120px;
		width: auto;
	}
	
	
	.slider-team__item {
		width: 40%;
	}
	.slider-team__info {
		width: 20%;
		margin-top: -30px;
	}	


}


@media only screen and (max-width: 360px) { 
	.slider-team__item {
		width: 35%;
	}
	.slider-team__info {
		width: 28%;
		margin-top: -50px;
	}
}